
body {background-color: white;}
address, article, aside, figcaption, figure, footer, header, nav, section{display:block; margin:0; padding:0;}

a{color:#666666; text-decoration:none;}
a:hover{color:#FF9900; bbbbackground-color:#FFFFFF;}

header.page{display:block; width:800px; margin:0 auto; padding:0; text-align:center;border-top:2px solid;border-bottom:2px solid;
       text-transform:uppercase;}
header.page img{ width:800px; height:125px;}
header.page p{ font-family:Algeria;font-size: 80px; margin:20px;}

section.page{display:block; width:800px; margin:0 auto; padding:0; text-align:left;}

footer.page{display:block; width:800px; margin:0 auto; padding:0; text-align:left;border-top:2px solid;border-bottom:2px solid;}
footer.page p:before{content:'Geen rechten voorbehouden 2021 ';}

blockquote{display:block;font-style: italic; font-weight: bold; margin:15px}

img.page{ margin:0px auto; display:block; padding:4px; border:1px solid #666666; }
img.kadaster{ border:1px solid #666666; }
img.zoom:hover {cursor: move}

article.map{ border:1px solid #666666; }
article.maptable{display:block; margin:20px; padding:10px;}

@font-face {font-family:"Algeria";src:url("../fonts/ALGERIA.eot?") format("eot"),url("../fonts/ALGERIA.woff") format("woff"),url("../fonts/ALGERIA.ttf") format("truetype"),url("../fonts/ALGERIA.svg#Algeria") format("svg");font-weight:normal;font-style:normal;}


.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}